Subject: Fw: EFTPS 940 Deposit
From: "Michael B" <[email-masked]>
To: "Angela Edstrom" <[email-masked]>
Date: Fri, 4 Jan 2013 13:01:44 -0500

Not sure if you need to see this amount or not but since it has something to do with Unemployment, I thought I would forward it.
Thank you,
Michael B
LLPS

From: Eric Wood 
Sent: Friday, January 04, 2013 12:57 PM
To: Stacy Roberts 
Cc: Michael B 
Subject: EFTPS 940 Deposit

Mike/Stacy,

I went ahead and scheduled the 4th Qtr 2012 940 Federal Unemployment EFTPS.  The amount that will come out of the bank account automatically on 1-31-13 is $1,337.71.

Thanks,

Eric

Eric Wood

Hall & Romkema

3495 Coolidge Road

East Lansing, MI 48823

Phone: (517) 337-8900

Fax: (517) 337-8906